## libguess 1.0

=== debian/changelog ===
libguess (1.0-1) unstable; urgency=low

  [ Andrew O. Shadoura ]
  * Initial release (Closes: #599700)

  [ Jakub Wilk ]
  * Add myself to uploaders.

 -- Andrew O. Shadoura <bugzilla@tut.by>  Sun, 01 May 2011 19:38:35 +0300
