=== debian/control ===
Source: libguess
Priority: extra
Maintainer: Andrew O. Shadoura <bugzilla@tut.by>
Uploaders: Jakub Wilk <jwilk@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev (>= 20100122.1), autoconf, libmowgli-dev (>= 0.7.0), pkg-config, gauche
Standards-Version: 3.9.2
Section: libs
Homepage: http://www.atheme.org/project/libguess
Vcs-hg: http://hg.debian.org/hg/collab-maint/libguess
Vcs-Browser: http://hg.debian.org/hg/collab-maint/libguess/summary

Package: libguess-dev
Section: libdevel
Architecture: any
Depends: libguess1 (= ${binary:Version}), ${misc:Depends}, libmowgli-dev (>= 0.7.0)
Description: high-speed character set detection library (development)
 libguess employs discrete-finite automata to deduce the character set of the
 input buffer.  The advantage of this is that all character sets can be checked
 in parallel, and quickly.
 .
 This package contains files needed for development with libguess.

Package: libguess1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: high-speed character set detection library
 libguess employs discrete-finite automata to deduce the character set of the
 input buffer.  The advantage of this is that all character sets can be checked
 in parallel, and quickly.
