=== debian/rules ===
#!/usr/bin/make -f

export CFLAGS := $(shell dpkg-buildflags --get CFLAGS)
export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -Wl,--version-script=$(CURDIR)/debian/version-script

%:
	dh $@ --with=autotools-dev

override_dh_auto_build:
	gosh src/libguess/guess.scm src/libguess/guess_tab.c
	dh_auto_build
	ln -s $(CURDIR)/src/libguess/libguess.so src/libguess/libguess.so.1

override_dh_compress:
	dh_compress -Xguessconv.c

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	LD_LIBRARY_PATH=$(LD_LIBRARY_PATH):$(CURDIR)/src/libguess make -C src/tests/testbench --no-print-directory run
endif
