=== debian/watch ===
# Watch control file for uscan
# See uscan(1) for format

version=3

http://distfiles.atheme.org/libguess-(.*)\.tbz2
