## libguess 1.1

=== debian/changelog ===
libguess (1.1-4) unstable; urgency=low

  * Update config.sub and config.guess on build.
  * Build-depend on autotools-dev to have fresh config.* files.
  * Update Standards-Version.

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 27 Jan 2014 19:52:50 +0100

libguess (1.1-3) unstable; urgency=low

  * Remove myself from Uploaders.

 -- Jakub Wilk <jwilk@debian.org>  Tue, 22 Oct 2013 14:52:40 +0200

libguess (1.1-2) unstable; urgency=low

  * Remove autotools-dev dependency.
  * Depend on debhelper 9.
  * Update Standards-Version to 3.9.4 (no changes).
  * Fix FTBFS with latest debhelper (Closes: #724184).

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 21 Oct 2013 11:17:08 +0200

libguess (1.1-1) unstable; urgency=low

  * New upstream release, drop patches which were applied upstream.
  * Require mowgli 0.7.0, there's no need for anything newer.
  * Fix maintainer's last name spelling.
  * Add multiarch support:
    - raise dh compat level to 9
    - raise debhelper build-dependency to 8.1.3~
    - add Pre-Depends to the binary package
    - change install files to use multiarch paths
    - use Multi-Arch: same for binary packages
  * Update the watch file.
  * Update the copyright file.
  * Run autoreconf to regenerate the configure script; depend on dh-autoreconf
    for that.
  * Honour dpkg-buildflags' CPPFLAGS.
  * Change the priority to 'optional' as per Policy Section 2.5.

 -- Andrew O. Shadura <bugzilla@tut.by>  Tue, 20 Dec 2011 21:41:47 +0300
