=== debian/control ===
Source: libguess
Priority: optional
Maintainer: Andrew Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libmowgli-dev (>= 0.7.0), pkg-config, gauche, autotools-dev
Standards-Version: 3.9.5
Section: libs
Homepage: http://www.atheme.org/project/libguess
Vcs-hg: http://hg.debian.org/hg/collab-maint/libguess
Vcs-Browser: http://hg.debian.org/hg/collab-maint/libguess/summary

Package: libguess-dev
Section: libdevel
Architecture: any
Depends: libguess1 (= ${binary:Version}), ${misc:Depends}, libmowgli-dev (>= 0.7.0)
Multi-Arch: same
Description: high-speed character set detection library (development)
 libguess employs discrete-finite automata to deduce the character set of the
 input buffer.  The advantage of this is that all character sets can be checked
 in parallel, and quickly.
 .
 This package contains files needed for development with libguess.

Package: libguess1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: high-speed character set detection library
 libguess employs discrete-finite automata to deduce the character set of the
 input buffer.  The advantage of this is that all character sets can be checked
 in parallel, and quickly.
