=== debian/rules ===
#!/usr/bin/make -f

export CFLAGS := $(shell dpkg-buildflags --get CFLAGS)
export CPPFLAGS := $(shell dpkg-buildflags --get CPPFLAGS)
export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -Wl,--version-script=$(CURDIR)/debian/version-script

export ACLOCAL := aclocal -I m4

%:
	dh $@ --with=autoreconf

override_dh_auto_configure:
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif
	dh_auto_configure -- SHELL=/bin/sh

override_dh_auto_build:
	gosh src/libguess/guess.scm src/libguess/guess_tab.c
	dh_auto_build
	ln -s $(CURDIR)/src/libguess/libguess.so src/libguess/libguess.so.1

override_dh_compress:
	dh_compress -Xguessconv.c

override_dh_auto_clean:
	[ ! -f buildsys.mk ] || dh_auto_clean

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	LD_LIBRARY_PATH=$(LD_LIBRARY_PATH):$(CURDIR)/src/libguess make -C src/tests/testbench --no-print-directory run
endif

.PHONY: override_dh_auto_clean override_dh_auto_configure override_dh_auto_build override_dh_compress override_dh_auto_test
