## libguess 1.2

=== src/Makefile ===
SUBDIRS = libguess tests ${EXAMPLES_BUILD}

include ../buildsys.mk
include ../extra.mk
