=== src/tests/Makefile ===
PROG_NOINST = guess_testharness${PROG_SUFFIX}
SRCS = harness.c

include ../../buildsys.mk
include ../../extra.mk

CPPFLAGS += -I../libguess
LIBS += -L../libguess -lguess
