=== debian/changelog ===
libguess (1.2-5) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with autoconf 2.71. (Closes: #997542)

 -- Adrian Bunk <bunk@debian.org>  Tue, 07 Dec 2021 00:24:31 +0200

libguess (1.2-4) unstable; urgency=medium

  * Disable the version script on mips mipsel powerpc powerpcspe.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 08 Jan 2019 18:40:41 +0100

libguess (1.2-3) unstable; urgency=medium

  * Use debhelper-compat = 12, bump S-V.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 08 Jan 2019 16:08:13 +0100

libguess (1.2-2) unstable; urgency=medium

  * Orphan.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 24 Apr 2018 17:21:04 +0200

libguess (1.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Generate testbench before run them (Closes: #809302).

 -- YunQiang Su <syq@debian.org>  Tue, 29 Dec 2015 13:31:20 +0800

libguess (1.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop mowgli dependencies.
  * Update the homepage.
  * Don't regenerate guess_tab, as gauche is currently broken on s390x.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 22 Jul 2014 13:38:36 +0200

libguess (1.2~git20131128.cc43cefc-2) unstable; urgency=medium

  * Update the homepage URL.
  * Update Vcs-* fields.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 01 Jul 2014 15:42:16 +0200

libguess (1.2~git20131128.cc43cefc-1) unstable; urgency=medium

  * Update to the latest upstream snapshot.
  * Add pkg-config dependency.

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 21 Jun 2014 14:26:27 +0200
