=== debian/control ===
--- 
+++ 
@@ -1,17 +1,21 @@
 Source: libguess
 Priority: optional
-Maintainer: Andrew Shadura <andrewsh@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libmowgli-dev (>= 0.7.0), pkg-config, gauche, autotools-dev
-Standards-Version: 3.9.5
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends:
+ debhelper-compat (= 12),
+ pkgconf | pkg-config,
+ gauche,
+ autotools-dev
+Standards-Version: 4.3.0
 Section: libs
-Homepage: http://www.atheme.org/project/libguess
-Vcs-hg: http://hg.debian.org/hg/collab-maint/libguess
-Vcs-Browser: http://hg.debian.org/hg/collab-maint/libguess/summary
+Homepage: https://github.com/kaniini/libguess
+Vcs-Git: https://git.dgit.debian.org/libguess
+Vcs-Browser: https://browse.dgit.debian.org/libguess.git/
 
 Package: libguess-dev
 Section: libdevel
 Architecture: any
-Depends: libguess1 (= ${binary:Version}), ${misc:Depends}, libmowgli-dev (>= 0.7.0)
+Depends: libguess1 (= ${binary:Version}), ${misc:Depends}, pkgconf | pkg-config
 Multi-Arch: same
 Description: high-speed character set detection library (development)
  libguess employs discrete-finite automata to deduce the character set of the
