=== debian/watch ===
# Watch control file for uscan
# See uscan(1) for format

version=3

http://rabbit.dereferenced.org/~nenolod/distfiles/libguess-(.*)\.t.*bz2
