## libguess 1.2%2Bgit20150609.b44a240

=== debian/changelog ===
libguess (1.2+git20150609.b44a240-1) unstable; urgency=medium

  * Team upload.
  * QA upload.
  * Point Vcs fields to Debian team on Salsa
  * Point watch file to latest Github commit
  * d/rules: Drop get-orig-source target since there is a working watch file
  * d/changelog: DEP5
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Update renamed lintian tag names in lintian overrides.
  * Add debian/upstream/metadata

 -- Andreas Tille <tille@debian.org>  Tue, 02 Sep 2025 21:10:08 +0200
