=== debian/watch ===
version=4

opts="mode=git,pretty=1.2+git%cd.%h" \
    https://github.com/kaniini/libguess.git HEAD
