=== src/Makefile ===
SUBDIRS = libguess tests ${EXAMPLES_BUILD}

tests: libguess
examples: libguess

include ../buildsys.mk
include ../extra.mk
