=== src/examples/Makefile ===
SUBDIRS = guessconv

include ../../buildsys.mk
include ../../extra.mk
