=== src/examples/guessconv/Makefile ===
PROG = guessconv${PROG_SUFFIX}
SRCS = guessconv.c

include ../../../buildsys.mk
include ../../../extra.mk

CPPFLAGS += -I../../libguess
LIBS += -L../../libguess -lguess
