=== debian/control ===
Source: libguess
Standards-Version: 4.7.2
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: libs
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 pkgconf,
 gauche,
Vcs-Browser: https://salsa.debian.org/debian/libguess
Vcs-Git: https://salsa.debian.org/debian/libguess.git
Homepage: https://github.com/kaniini/libguess

Package: libguess-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libguess1 (= ${binary:Version}),
 ${misc:Depends},
 pkgconf | pkgconf,
Description: high-speed character set detection library (development)
 libguess employs discrete-finite automata to deduce the character set of the
 input buffer.  The advantage of this is that all character sets can be checked
 in parallel, and quickly.
 .
 This package contains files needed for development with libguess.

Package: libguess1
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: high-speed character set detection library
 libguess employs discrete-finite automata to deduce the character set of the
 input buffer.  The advantage of this is that all character sets can be checked
 in parallel, and quickly.
